• Resolved webrusrf

    (@webrusrf)


    When testing WP ProfilePress plugin version 3.1.12, I encountered a 500 error on the admin page. There are no errors in the client side of the site. The problem is with the ProfilePress plugin, because after disabling it, the error went away. Can you give me version plugin 3.1.11 or help fix the problem? My WP version is 3.5.2

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter webrusrf

    (@webrusrf)

    ERROR LOG PHP

    Error type E_COMPILE_ERROR in line 19 /var/www/html/webrusrf/wp-content/plugins/wp-user-avatar/wp-user-avatar.php. Error message: require(): Failed opening required ‘/var/www/html/webrusrf/wp-content/plugins/wp-user-avatar/vendor/autoload.php’ (include_path=’.:/usr/share/php’)

    Plugin Author Collins Agbonghama

    (@collizo4sky)

    We are unable to replicate the issue. Can you try to replicate it via https://tastewp.com/ and then email us with the details?

    Thread Starter webrusrf

    (@webrusrf)

    I don’t have time for this. If you cannot provide the previous version (3.1.11), I rolled back to version 2.2.16. Unfortunately, version 3.1.12 causes the above errors.

    Plugin Author Collins Agbonghama

    (@collizo4sky)

    Is your website online? please open a ticket with us referencing this thread via https://profilepress.net/support/

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.